---
group:
  name: 'Qiskit'
  description: ''
  projects:
  - name: 'qiskit'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'qiskit-tutorial'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'qiskit-tutorials'
    description: ''
    mirrorRelease: false
    topic: ''
  